@import "./base.css";
@import "./projects-images.css";
@import "../xhref/footer/footer.css";
@import "../xhref/animations/animations.css";



.work-eir{
  background-image: url("../images/thumbnails/work/eir.webp");
  background-position: center;
}
.work-esi{
  background-image: url("../images/thumbnails/work/esi.webp");
  background-position: center;
}
.work-dsl{
  background-image: url("../images/thumbnails/work/dsl.webp");
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: cover;
}

@media (min-width: 480px) {

}